Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 14:01:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation firdous                    Customer:  But they didn't   give any call Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Firdous ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6352481224 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:54 PM, 26th Sep                     firdous                    6352481224           05:55 PM, 26th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:55 PM, 26th Sep                     firdous                    Halloooo           05:56 PM, 26th Sep                     firdous                    Plz tell me about this order           05:56 PM, 26th Sep                     firdous                    6352481224           05:56 PM, 26th Sep                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is +971524510047     We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           05:57 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            05:57 PM, 26th Sep                     firdous                    W8           05:58 PM, 26th Sep                     firdous                    I want to know about this order           05:58 PM, 26th Sep                     firdous                    Kindly dont send  me these msgs again n again           05:58 PM, 26th Sep                     firdous                    I want update about this order           05:59 PM, 26th Sep                     firdous                    Because  no mail no call about this order           05:59 PM, 26th Sep                   mayar                   Is this your right number +971524510047 ?           05:59 PM, 26th Sep                     firdous                    No           05:59 PM, 26th Sep                     firdous                    0568747720           05:59 PM, 26th Sep                     firdous                    0561815720           05:59 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:00 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            06:00 PM, 26th Sep                     firdous                    Ok           06:00 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148868